# setreturn

Sets the return value of the current command sequence

Usage

    setreturn <string>

Description
Sets the return value of the current command sequence to <string>. You can call this command multiple times in a command sequence (so in fact use it as a write-only variable).
Syntax Specification

    setreturn <string>

See also
return

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013